» Ubuntu » Пакети

Error

two or more packages specified (libdv-bin hardy)